--- !ditz.rubyforge.org,2008-03-06/issue 
title: From lines detected over-aggressively
desc: |-
  mbox lines starting with "From " should only be considered new-message
  delimiters if they have a valid email address, date, etc.
type: :bugfix
component: mbox
release: 
reporter: William Morgan <wmorgan-sup@masanjin.net>
status: :unstarted
disposition: 
creation_time: 2008-11-10 03:56:07.002467 Z
references: []

id: 8e825caee33a6ac144580bf44d0d3060ad162394
log_events: 
- - 2008-11-10 03:56:07.002940 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - created
  - ""
git_branch: 
